# -*- mode: org -*-

#+ATTR_HTML: :class left-side
#+NAME: right-side
#+BEGIN_HTML

[[file:images/nonogram-07.png]]

Hint: Tree

#+END_HTML
#+ATTR_HTML: :class right-side
#+NAME: right-side
#+BEGIN_HTML

[[file:images/nonogram-08.png]]

Hint: Chocolate chip cookie

#+END_HTML
#+ATTR_HTML: :class clear-both
#+NAME: clear-both
#+BEGIN_HTML
#+END_HTML

